Bug 1374367 - RHSA-2016-1756 breaks migration of instances [OSP7]
Summary: RHSA-2016-1756 breaks migration of instances [OSP7]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: async
: 7.0 (Kilo)
Assignee: Lon Hohberger
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On: 1371943 1372763 1374364 1376542
Blocks: 1386373
TreeView+ depends on / blocked
 
Reported: 2016-09-08 13:57 UTC by Lon Hohberger
Modified: 2019-09-09 14:13 UTC (History)
21 users (show)

Fixed In Version: qemu-kvm-rhev-2.6.0-27.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1371943
Environment:
Last Closed: 2016-11-14 19:46:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2704 normal SHIPPED_LIVE Moderate: qemu-kvm-rhev security, bug fix, and enhancement update 2016-11-15 00:44:07 UTC
Red Hat Knowledge Base (Solution) 2598111 None None None 2016-09-08 13:57:11 UTC

Comment 4 errata-xmlrpc 2016-11-14 19:46:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2704.html


Note You need to log in before you can comment on or make changes to this bug.